-- 基础信息
base_info = {
	group_id = 133001309
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1339, monster_id = 22010101, pos = { x = 1414.281, y = 309.210, z = -1930.178 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 2 },
	{ config_id = 1340, monster_id = 21010601, pos = { x = 1420.394, y = 308.886, z = -1929.871 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 2 },
	{ config_id = 1341, monster_id = 21010201, pos = { x = 1420.309, y = 308.727, z = -1926.540 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 2 },
	{ config_id = 1342, monster_id = 21010201, pos = { x = 1416.841, y = 308.729, z = -1925.902 }, rot = { x = 0.000, y = 223.400, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 2 },
	{ config_id = 1343, monster_id = 21010601, pos = { x = 1418.021, y = 309.301, z = -1932.270 }, rot = { x = 0.000, y = 359.900, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3261, gadget_id = 70300107, pos = { x = 1415.750, y = 309.060, z = -1929.173 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 2 },
	{ config_id = 3262, gadget_id = 70220013, pos = { x = 1418.760, y = 310.296, z = -1936.942 }, rot = { x = 0.000, y = 71.300, z = 10.987 }, level = 1, area_id = 2 },
	{ config_id = 3263, gadget_id = 70220013, pos = { x = 1416.733, y = 310.104, z = -1936.438 }, rot = { x = 11.483, y = 2.489, z = 2.769 }, level = 1, area_id = 2 },
	{ config_id = 3354, gadget_id = 70220014, pos = { x = 1421.604, y = 309.880, z = -1935.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 },
	{ config_id = 3355, gadget_id = 70220014, pos = { x = 1418.080, y = 309.937, z = -1935.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 1339, 1340, 1341, 1342, 1343 },
		gadgets = { 3261, 3262, 3263, 3354, 3355 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
